<header class="ovatheme_header_default bg">
	<div class="container">
		<div class="row">
			<nav class="navbar ">
			  <div class="container-fluid">
			    <!-- Brand and toggle get grouped for better mobile display -->
			    <div class="navbar-header">

			      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#ovatheme_header_default" aria-expanded="false">
			        <span class="sr-only"><?php esc_html_e('Toggle navigation', 'ova-niobe'); ?></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			      </button>

			      <a href="<?php echo esc_url(home_url('/')); ?>" class="navbar-brand">
	                	<?php if( get_theme_mod( 'logo', '' ) != '' ) { ?>
	                		<img src="<?php  echo esc_url( get_theme_mod('logo', '') ); ?>" alt="<?php bloginfo('name');  ?>">
	                	<?php }else { ?> <span class="blogname"><?php bloginfo('name');  ?></span><?php } ?>
	                </a>

			    </div>

			    <!-- Collect the nav links, forms, and other content for toggling -->
			    <div class="collapse navbar-collapse" id="ovatheme_header_default">

			      <?php
			     
			      $themelocation =  get_post_meta( niobe_get_current_id(), "niobe_met_location_theme", true) ? get_post_meta( niobe_get_current_id(), "niobe_met_location_theme", true):'primary';

	                wp_nav_menu( array(
	                    'menu'              => '',
	                    'theme_location'    => $themelocation,
	                    'depth'             => 3,
	                    'container'         => '',
	                    'container_class'   => '',
	                    'container_id'      => '',
	                    'menu_class'        => 'nav navbar-nav navbar-right',
	                    'fallback_cb'       => 'niobe_wp_bootstrap_navwalker::fallback',
	                    'walker'            => new niobe_wp_bootstrap_navwalker()
	                )); ?>

			    </div><!-- /.navbar-collapse -->
			  </div><!-- /.container-fluid -->
			</nav>
		</div>
	</div>
</header>

