<?php
$bg_menu_scroll = get_post_meta( niobe_get_current_id(), "niobe_met_bg_menu_scroll", true ) ? get_post_meta( niobe_get_current_id(), "niobe_met_bg_menu_scroll", true ) : 'dark';
?>
<nav id="navigation" class="navbar navbar-fixed-top navbar-<?php echo esc_attr($bg_menu_scroll); ?>  header_v1 ">
	<div class="container">
		<div class="row">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header col-md-3" >

					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-niobe">
						<span class="sr-only"><?php esc_html_e('Toggle navigation', 'ova-niobe'); ?></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>

					<a href="<?php echo esc_url(home_url('/')); ?>" class="navbar-brand page-scroll font-family-alt letter-spacing-1 text-extra-large text-uppercase">
						<?php if( get_theme_mod( 'logo', '' ) != '' ) { ?>
							<img class="logo-navbar-dark" src="<?php  echo esc_url( get_theme_mod('logo', '') ); ?>" alt="<?php bloginfo('name');  ?>">
							<img class="logo-navbar-white" src="<?php  echo esc_url( get_theme_mod('logo_scroll', '') ); ?>" alt="<?php bloginfo('name');  ?>">
						<?php }else { ?> <span class="blogname"><?php bloginfo('name');  ?></span><?php } ?>
					</a>

				</div>

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div id="navbar-niobe" class="navbar-collapse collapse col-md-9 pull-right">
					<?php
					$themelocation =  get_post_meta( niobe_get_current_id(), "niobe_met_location_theme", true) ? get_post_meta( niobe_get_current_id(), "niobe_met_location_theme", true):'primary';

					wp_nav_menu( array(
						'menu'              => '',
						'theme_location'    => $themelocation,
						'depth'             => 3,
						'container'         => '',
						'container_class'   => '',
						'container_id'      => '',
						'menu_class'        => 'nav navbar-nav font-family-alt letter-spacing-1 text-small text-uppercase',
						'fallback_cb'       => 'niobe_wp_bootstrap_navwalker::fallback',
						'walker'            => new niobe_wp_bootstrap_navwalker()
					)); ?>

				</div><!-- /.navbar-collapse -->
		</div>
	</div>
</nav>

