<?php
/**
 
* Plugin Name: Ova Niobe
 
* Plugin URI: ovathemes.com
 
* Description: A plugin to create custom post type,  shortcode...
 
* Version:  1.0
 
* Author: Ovatheme
 
* Author URI: ovathemes.com
 
* License:  GPL2
 
*/

include dirname( __FILE__ ) . '/custom-post-type/post-type.php';
add_filter('widget_text','do_shortcode');


foreach (glob(dirname( __FILE__ ) . '/shortcode/*.php') as $filename)
{
	include $filename;

}


function niobe_remove_empty_p( $content ) {
    $content = force_balance_tags( $content );
    $content = preg_replace( '#<p>\s*+(<br\s*/*>)?\s*</p>#i', '', $content );
    $content = preg_replace( '~\s?<p>(\s|&nbsp;)+</p>\s?~', '', $content );
    return $content;
}
add_filter('the_content', 'niobe_remove_empty_p', 20, 1);


/* Register Widget */
add_action( 'widgets_init', 'niobe_second_widgets_new' );
function niobe_second_widgets_new() {
  
 

  $footer = array(
    'name' => esc_html__( 'Footer', 'ova-niobe'),
    'id' => "footer",
    'class' => '',
    'before_widget' => '<div id="%1$s" class="widget %2$s">',
    'after_widget' => "</div>",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $footer );

  $social = array(
    'name' => esc_html__( 'Social', 'ova-niobe'),
    'id' => "social",
    'class' => '',
    'before_widget' => '',
    'after_widget' => "",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $social );


  $logo_footer = array(
    'name' => esc_html__( 'Footer logo', 'ova-niobe'),
    'id' => "logo_footer",
    'class' => '',
    'before_widget' => '',
    'after_widget' => "",
    'before_title' => '<h4 class="widget-title">',
    'after_title' => "</h4>",
  );
  register_sidebar( $logo_footer );

}

return true;